Bug 441586 - software channel entitlements link results in 404
software channel entitlements link results in 404
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Stephen Herr
US=19352
:
Depends On:
Blocks: 436329
  Show dependency treegraph
 
Reported: 2008-04-08 16:28 EDT by Stephen Herr
Modified: 2008-06-26 16:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Amy Owens 2008-06-13 16:01:49 EDT
systems subscribed can now be clicked on--- all set in qa

Note You need to log in before you can comment on or make changes to this bug.